uuid: 29a5ee87-f4d2-4018-9097-40cca656ee8d
langcode: en
status: false
dependencies:
  config:
    - views.view.homepage_results
  module:
    - system
    - views
  theme:
    - durhamtech
id: exposedformhomepage_resultspage_1
theme: durhamtech
region: secondary_nav
weight: -20
provider: null
plugin: 'views_exposed_filter_block:homepage_results-page_1'
settings:
  id: 'views_exposed_filter_block:homepage_results-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
